Debian Bug report logs - #188732
ITP: gtk2-engines-smooth -- Highly configurable GTK+ 2 theme

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ross Burton <ross@burtonini.com>

Date: Sat, 12 Apr 2003 17:48:01 UTC

Severity: wishlist

Fixed in version gtk-smooth-engine/0.5.2-1

Done: Ross Burton <ross@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ross Burton <ross@burtonini.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ross Burton <ross@burtonini.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gtk2-engines-smooth -- Highly configurable GTK+ 2 theme
Date: Sat, 12 Apr 2003 18:34:12 +0100
Package: wnpp
Version: unavailable; reported 2003-04-12
Severity: wishlist

* Package name    : gtk2-engines-smooth
  Version         : 0.5
  Upstream Author : Andrew Johnson <ajgenius@ajgenius.us>
* URL             : http://sourceforge.net/projects/smooth-engine
* License         : GPL
  Description     : Highly configurable GTK+ 2 theme

Smooth GTK1/GTK2 Theme Engine is a simple theme engine intended to be
smooth, fast, and highly configurable, such that it could eventually
mimic most, if not all, major theme engines to high degree of acuracy,
while still retaining a small footprint.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux eddie 2.4.20-1-k7 #1 Sat Mar 22 15:17:52 EST 2003 i686
Locale: LANG=en_GB, LC_CTYPE=en_GB (ignored: LC_ALL set)




Message sent on to Ross Burton <ross@burtonini.com>:
Bug#188732. Full text and rfc822 format available.

Information forwarded to wnpp@packages.qa.debian.org:
Bug#188732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ross Burton <ross@burtonini.com>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 188732-quiet@bugs.debian.org (full text, mbox):

From: Ross Burton <ross@burtonini.com>
To: Josselin Mouette <joss@debian.org>, 188732-quiet@bugs.debian.org
Subject: Re: Bug#188732: smooth-engine packaging
Date: 12 May 2003 16:02:36 +0100
[Message part 1 (text/plain, inline)]
On Mon, 2003-05-12 at 15:11, Josselin Mouette wrote:
> I would like to know whether you intend to upload your smooth-engine
> packages anytime soon. Currently, the gtk2-engines-smooth package is
> built within gnome-themes-extras, so it would be nice to synchronize
> this upload with an upcoming gnome-themes-extras upload where I will
> remove it.

Ah, I stopped thinking about the packaging as the engine is in
gnome-themes-extras!

I'll get back into packaging smooth, and mail you when its ready...

Ross
-- 
Ross Burton                                 mail: ross@burtonini.com
                                      jabber: ross@jabber.debian.net
                                     www: http://www.burtonini.com./
 PGP Fingerprint: 1A21 F5B0 D8D0 CFE3 81D4 E25A 2D09 E447 D0B4 33DF
[signature.asc (application/pgp-signature, inline)]

Information forwarded to wnpp@packages.qa.debian.org:
Bug#188732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and filed, but not forwarded. Copy sent to wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #17 received at 188732-quiet@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: Ross Burton <ross@burtonini.com>
Cc: 188732-quiet@bugs.debian.org
Subject: Re: Bug#188732: smooth-engine packaging
Date: 12 May 2003 17:09:05 +0200
[Message part 1 (text/plain, inline)]
Le lun 12/05/2003 à 17:02, Ross Burton a écrit :
> On Mon, 2003-05-12 at 15:11, Josselin Mouette wrote:
> > I would like to know whether you intend to upload your smooth-engine
> > packages anytime soon. Currently, the gtk2-engines-smooth package is
> > built within gnome-themes-extras, so it would be nice to synchronize
> > this upload with an upcoming gnome-themes-extras upload where I will
> > remove it.
> 
> Ah, I stopped thinking about the packaging as the engine is in
> gnome-themes-extras!

I have received 2 bug reports asking for stuff which can only be found
in the original smooth-engine repository. The code in
gnome-themes-extras is just enough to run the themes, but there is no
sample gtkrc, no extra themes, and no GTK 1.2 theme.

> I'll get back into packaging smooth, and mail you when its ready...

Thanks.
-- 
 .''`.           Josselin Mouette        /\./\
: :' :           josselin.mouette@ens-lyon.org
`. `'                        joss@debian.org
  `-  Debian GNU/Linux -- The power of freedom
[signature.asc (application/pgp-signature, inline)]

Reply sent to Ross Burton <ross@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ross Burton <ross@burtonini.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 188732-close@bugs.debian.org (full text, mbox):

From: Ross Burton <ross@debian.org>
To: 188732-close@bugs.debian.org
Subject: Bug#188732: fixed in gtk-smooth-engine 0.5.2-1
Date: Fri, 23 May 2003 13:01:12 -0400
We believe that the bug you reported is fixed in the latest version of
gtk-smooth-engine, which is due to be installed in the Debian FTP archive:

gtk-engines-smooth_0.5.2-1_i386.deb
  to pool/main/g/gtk-smooth-engine/gtk-engines-smooth_0.5.2-1_i386.deb
gtk-smooth-engine_0.5.2-1.diff.gz
  to pool/main/g/gtk-smooth-engine/gtk-smooth-engine_0.5.2-1.diff.gz
gtk-smooth-engine_0.5.2-1.dsc
  to pool/main/g/gtk-smooth-engine/gtk-smooth-engine_0.5.2-1.dsc
gtk-smooth-engine_0.5.2.orig.tar.gz
  to pool/main/g/gtk-smooth-engine/gtk-smooth-engine_0.5.2.orig.tar.gz
gtk2-engines-smooth_0.5.2-1_i386.deb
  to pool/main/g/gtk-smooth-engine/gtk2-engines-smooth_0.5.2-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188732@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ross Burton <ross@debian.org> (supplier of updated gtk-smooth-engine package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 14 May 2003 13:41:25 +0100
Source: gtk-smooth-engine
Binary: gtk-engines-smooth gtk2-engines-smooth
Architecture: source i386
Version: 0.5.2-1
Distribution: unstable
Urgency: low
Maintainer: Ross Burton <ross@debian.org>
Changed-By: Ross Burton <ross@debian.org>
Description: 
 gtk-engines-smooth - Smooth Engine for GTK+ 1.2
 gtk2-engines-smooth - Smooth Engine for GTK+ 2.x
Closes: 188732
Changes: 
 gtk-smooth-engine (0.5.2-1) unstable; urgency=low
 .
   * Initial Release. Closes: #188732
   * Packaging based on work done by Link M Dupont <link@subpop.net>.
Files: 
 3f6961c328581ea57be6f45c7868af1e 664 x11 optional gtk-smooth-engine_0.5.2-1.dsc
 3cbc7421887fe0d4307949a59530ed08 245439 x11 optional gtk-smooth-engine_0.5.2.orig.tar.gz
 10151dd2fa8a5bf424d7b5085014a875 1698 x11 optional gtk-smooth-engine_0.5.2-1.diff.gz
 fabcf1dfcd097283584fe48936875890 36522 x11 optional gtk2-engines-smooth_0.5.2-1_i386.deb
 54b30013b486d77621f272aa3c50e6cf 40472 x11 optional gtk-engines-smooth_0.5.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+w5LnLQnkR9C0M98RAhm5AJ9RWE0DBps7a3LOJ/IR0yxwMG4v+QCg7mpd
D1Kna37CfdR7XznwSQAdG8Y=
=a/0d
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:42:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.